.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740243;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938497;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-4.656000px;}
._2{margin-left:-3.624000px;}
._3{margin-left:-2.616000px;}
._1{margin-left:-1.392000px;}
._0{width:1.344000px;}
._4{width:2.436006px;}
._9{width:11.520000px;}
._f{width:122.448000px;}
._7{width:255.768000px;}
._10{width:278.976000px;}
._b{width:378.072000px;}
._c{width:382.248000px;}
._e{width:389.424000px;}
._d{width:401.448000px;}
._8{width:402.792000px;}
._5{width:509.544000px;}
._a{width:584.376000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839999px;}
.fs0{font-size:48.000000px;}
.yc{bottom:25.774510px;}
.yb{bottom:48.034314px;}
.ya{bottom:70.294118px;}
.y1d{bottom:104.269608px;}
.y9{bottom:123.014706px;}
.y1c{bottom:152.303922px;}
.y8{bottom:167.534314px;}
.y1b{bottom:179.250000px;}
.y7{bottom:189.794118px;}
.y1a{bottom:206.196078px;}
.y19{bottom:233.142157px;}
.y6{bottom:242.514706px;}
.y18{bottom:260.088235px;}
.y5{bottom:283.519608px;}
.y17{bottom:287.034314px;}
.y16{bottom:313.980392px;}
.y4{bottom:324.524510px;}
.y15{bottom:340.926471px;}
.y3{bottom:346.784314px;}
.y14{bottom:367.872549px;}
.y0{bottom:377.245098px;}
.y13{bottom:394.818627px;}
.y12{bottom:421.764706px;}
.y11{bottom:448.710784px;}
.y10{bottom:475.656863px;}
.yf{bottom:502.602941px;}
.yd{bottom:522.519608px;}
.ye{bottom:555.323529px;}
.y2{bottom:637.333333px;}
.y1{bottom:677.166667px;}
.h4{height:29.004609px;}
.h3{height:34.945313px;}
.h6{height:574.068627px;}
.h5{height:713.094771px;}
.h2{height:719.343137px;}
.h1{height:858.369281px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.974159pt;}
._2{margin-left:-3.093289pt;}
._3{margin-left:-2.232904pt;}
._1{margin-left:-1.188151pt;}
._0{width:1.147180pt;}
._4{width:2.079269pt;}
._9{width:9.832971pt;}
._f{width:104.516285pt;}
._7{width:218.312435pt;}
._10{width:238.121774pt;}
._b{width:322.705808pt;}
._c{width:326.270259pt;}
._e{width:332.395381pt;}
._d{width:342.658544pt;}
._8{width:343.805724pt;}
._5{width:434.924586pt;}
._a{width:498.797925pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.yc{bottom:22.000000pt;}
.yb{bottom:41.000000pt;}
.ya{bottom:60.000000pt;}
.y1d{bottom:89.000000pt;}
.y9{bottom:105.000000pt;}
.y1c{bottom:130.000000pt;}
.y8{bottom:143.000000pt;}
.y1b{bottom:153.000000pt;}
.y7{bottom:162.000000pt;}
.y1a{bottom:176.000000pt;}
.y19{bottom:199.000000pt;}
.y6{bottom:207.000000pt;}
.y18{bottom:222.000000pt;}
.y5{bottom:242.000000pt;}
.y17{bottom:245.000000pt;}
.y16{bottom:268.000000pt;}
.y4{bottom:277.000000pt;}
.y15{bottom:291.000000pt;}
.y3{bottom:296.000000pt;}
.y14{bottom:314.000000pt;}
.y0{bottom:322.000000pt;}
.y13{bottom:337.000000pt;}
.y12{bottom:360.000000pt;}
.y11{bottom:383.000000pt;}
.y10{bottom:406.000000pt;}
.yf{bottom:429.000000pt;}
.yd{bottom:446.000000pt;}
.ye{bottom:474.000000pt;}
.y2{bottom:544.000000pt;}
.y1{bottom:578.000000pt;}
.h4{height:24.757072pt;}
.h3{height:29.827798pt;}
.h6{height:490.000000pt;}
.h5{height:608.666667pt;}
.h2{height:614.000000pt;}
.h1{height:732.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
}
